declare namespace zlGame {
    function initSdk()
    function reportRoleInfo(type: string, req: { role_id: string, role_name: string, zone_id: string, server_id: string, server_name: string, role_level: number, role_vip: number, avatar: string, nickname: string })
    function startPay(req: { role_id: string, role_name: string, zone_id: string, server_id: string, server_name: string, role_level: number, role_vip: number, game_trade_no: string, product_id: string, product_name: string, amount: number, extra_params: string })
    function showCustomerService()
}